﻿<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="AppName" xml:space="preserve">
    <value>Maintain QODs</value>
  </data>
  <data name="DataChanged" xml:space="preserve">
    <value>One of the selected Orders has been updated by a remote source, e.g. a refund may have occurred.
The SOM screen will refresh after confirmation of this message in order to display the updated data.</value>
    <comment>Added 08/10/2010 - Charles McMahon</comment>
  </data>
  <data name="DeliveryDialogCaption" xml:space="preserve">
    <value>Delivery Confirmation</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="DeliveryDialogNegativeGridCaption" xml:space="preserve">
    <value>Orders in this grid WILL NOT be marked as delivered Failed OR Confirmed</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="DeliveryDialogPositiveGridCaption" xml:space="preserve">
    <value>Orders in this grid will be set to Delivery Confirmed or Delivery Failed when checked appropriately</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="DeliveryDialogText" xml:space="preserve">
    <value>Press Accept to apply selected changes</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="DespatchDialogCaption" xml:space="preserve">
    <value>Despatch Confirmation</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="DespatchDialogNegativeGridCaption" xml:space="preserve">
    <value>Orders in this grid WILL NOT be despatched</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="DespatchDialogPositiveGridCaption" xml:space="preserve">
    <value>Orders in this grid WILL be despatched when marked in the "Despatch Now" column</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="DespatchDialogText" xml:space="preserve">
    <value>Press Accept to despatch the selected Orders.
NOTE: Order details cannot be maintained once despatched.</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="InformationRequired" xml:space="preserve">
    <value>Information required</value>
  </data>
  <data name="NoStoreExists" xml:space="preserve">
    <value>No store record exists for store {0}</value>
  </data>
  <data name="PickingNotePrinted" xml:space="preserve">
    <value>Picking Note for this order has already been printed. Do you want to print again?</value>
    <comment>Added 04/08/2010 - Charles McMahon</comment>
  </data>
  <data name="PrintDialogCaption" xml:space="preserve">
    <value>Print Pick Note Confirmation</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="PrintDialogNegativeGridCaption" xml:space="preserve">
    <value>Pick Notes WILL NOT be printed for Orders in this grid</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="PrintDialogPositiveGridCaption" xml:space="preserve">
    <value>Pick Notes WILL be printed for Orders marked in the "Print Now" column</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="PrintDialogText" xml:space="preserve">
    <value>Press Accept to print Pick Notes for the selected Orders</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="PrintPickNoteAllCaption" xml:space="preserve">
    <value>F5 Print Unprinted Pick Notes</value>
    <comment>Added 04/08/2010 - Charles McMahon</comment>
  </data>
  <data name="PrintPickNoteSingleCaption" xml:space="preserve">
    <value>F5 Print Pick Despatch Note</value>
    <comment>Added 04/08/2010 - Charles McMahon</comment>
  </data>
  <data name="PrintPickNotesNone" xml:space="preserve">
    <value>There were no pick notes ready to be printed.</value>
    <comment>Added 11/08/2010 - Charles McMahon</comment>
  </data>
  <data name="PrintPickNotesNumber" xml:space="preserve">
    <value>There were {0} pick notes printed.</value>
    <comment>Added 11/08/2010 - Charles McMahon</comment>
  </data>
  <data name="PrintPickNotesOne" xml:space="preserve">
    <value>There was one pick note printed.</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="RegexUkMobile" xml:space="preserve">
    <value>(07\d{3} \s*\d{6})</value>
    <comment>Removed ? after first 0 to force the 07 to be entered. Charles McMahon 30/07/2010</comment>
  </data>
  <data name="RegexUkPhone" xml:space="preserve">
    <value>(0?1\d{3} \s*\d{6})|(0?7\d{3} \s*\d{6})|(0?[2-6]\d{2} \s*\d{3} \s*\d{4})</value>
  </data>
  <data name="ReportHeader" xml:space="preserve">
    <value>Customer Orders</value>
  </data>
  <data name="ReportHeaderSubDates" xml:space="preserve">
    <value>All Orders in Date Range {0} - {1}</value>
  </data>
  <data name="ReportHeaderSubOpen" xml:space="preserve">
    <value>All Open Orders</value>
  </data>
  <data name="SuspendOrder" xml:space="preserve">
    <value>F6 Suspend Order</value>
  </data>
  <data name="UnSuspendOrder" xml:space="preserve">
    <value>F6 Unsuspend Order</value>
  </data>
  <data name="YesNoConfirmDelivery" xml:space="preserve">
    <value>Are you sure you want to set the highlighted order to Confirm Delivery?</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="YesNoConfirmFailure" xml:space="preserve">
    <value>Are you sure you want to set the highlighted order to Failed Delivery?</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
  <data name="YesNoDespatch" xml:space="preserve">
    <value>Are you sure you want to despatch the highlighted order?
Order details cannot be maintained once despatched.</value>
    <comment>Old value - Are you sure you want to despatch orders.
This cannot be undone - Charles McMahon - 28/07/2010</comment>
  </data>
  <data name="YesNoDespatchMultiple" xml:space="preserve">
    <value>Are you sure you want to despatch the highlighted orders?
Order details cannot be maintained once despatched.</value>
    <comment>Added 07/09/2010 - Charles McMahon</comment>
  </data>
</root>